<template>
  <!-- User card-->
<div class="md:my-12 lg:px-8 md:mx-4 ">
    <div class="w-full bg-gray-300 bg-cover bg-no-repeat bg-center" style="height: 200px; width:auto">
     <img  style="height: 200px; width:700px" class="rounded-lg"  src="https://images.unsplash.com/photo-1600456899121-68eda5705257?ixid=MnwxMjA3fDB8MHxzZWFyY2h8MXx8Z3JheXxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=500&q=60" />
    </div>
    <div class="p-4">
        <div class="relative flex w-full">
            <!-- Avatar -->
            <div class="flex flex-1">
                <div style="margin-top: -6rem;">
                    <div style="height:9rem; width:9rem;" class="md rounded-full relative avatar">
                        <img style="height:9rem; width:9rem;" class="md rounded-full relative border-4 border-gray-900" 
                        src="https://gitlab.com/uploads/-/system/user/avatar/8335095/avatar.png?width=400" alt="">
                        <div class="absolute"></div>
                    </div>
                </div>
            </div>
            <div class="flex flex-col text-right">
                <button class="text-indigo-500 bg-transparent border border-solid border-indigo-500 hover:bg-indigo-500 hover:text-white active:bg-indigo-600 font-bold uppercase text-sm px-6 py-3  rounded-full outline-none focus:outline-none mr-1 mb-1 ease-linear transition-all duration-150" type="button"
                    >
                Say Hello
                </button>
            </div>
        </div>

        <div class="space-y-1 justify-center w-full mt-3 ml-3">            <div>
                <h1 class="text-xl font-bold my-2 text-gray-600">Abdur Rahman</h1>
                <p class="text-md leading-5 font-medium text-gray-600">Software Engineer</p>
                <p class="text-sm text-gray-600">Currently Interning at Grey Software</p>
            </div>
            
            <div class="py-8 flex justify-start items-start w-full divide-x divide-gray-800 divide-solid">
                <div class="font-semibold text-sm text-gray-600 pr-3">
                  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sapiente voluptatibus ab quaerat, veniam temporibus unde vel a suscipit numquam rerum illum sit totam, corporis ipsum eveniet explicabo veritatis, repellendus perferendis.
                </div>
            </div>
                <div class="py-1">
                    <button class="bg-gray-100 hover:bg-gray-300 px-2 py-2 rounded-lg shadow hover:shadow-md outline-none focus:outline-none mr-1 mb-1" type="button">
                       <img class="w-8 h-6" src="@/assets/svgs/github.svg" />
                    </button>

                    <button class="bg-gray-100 hover:bg-gray-300 px-4 py-2 rounded-lg shadow hover:shadow-md outline-none focus:outline-none mr-1 mb-1" type="button">
                       <img class=" text-white w-8 h-6" src="@/assets/svgs/instagram.svg" />
                    </button>

                    <button class="bg-gray-100 hover:bg-gray-300 px-4 py-2 rounded-lg shadow hover:shadow-md outline-none focus:outline-none mr-1 mb-1" type="button">
                       <img class=" text-white w-8 h-6" src="@/assets/svgs/t.svg" />
                    </button>

                    <button class="bg-gray-100 hover:bg-gray-300 px-4 py-2 rounded-lg shadow hover:shadow-md outline-none focus:outline-none mr-1 mb-1" type="button">
                       <img class=" text-white w-8 h-6" src="@/assets/svgs/l.svg" />
                    </button>
                </div>
        </div>
    </div>

</div>

</template>

<script>
export default {

}
</script>

<style>

</style>